<!--
  Generated template for the SharedPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
    
      <ion-navbar>
        <ion-title>shared</ion-title>
      </ion-navbar>
    
    </ion-header>
    
    
    <ion-content padding>
    
    </ion-content>
    